@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: bold;
}

body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(45deg, #0a0a0a, #314452);
}

.calculator {
  border: 1px solid #717377;
  padding: 20px;
  border-radius: 16px;
  background-color: transparent;
  box-shadow: 0px 3px 15px rgba(113, 115, 119, 0.5);
}

input {
  width: 370px;
  border: none;
  border-radius: 10px;
  padding: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
  background: transparent;
  font-size: 40px;
  text-align: right;
  box-shadow: 0px 3px 15px rgba(100, 100, 100, 0.2);
  cursor: pointer;
  color: white;
}

input::placeholder {
  color: #ffffff;
}

button {
  border: none;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  margin: 10px;
  font-size: 30px;
  background: transparent;
  color: #ffffff;
  cursor: pointer;
  box-shadow: -5px -5px 15px rgba(255, 255, 255, 0.1);
}

.equalBtn {
  background-color: #fb7c14;
}

.operator {
  color: #6dee0a;
}
